{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/b4f9936b-6f1a-4d69-8974-18438909d45f"]
        }
    ],
    "uuid": "5b3983fa-6bc2-42ea-bd9c-e7c3b35e3c4f"
}